function viewChargenubersicht(){
	clearInterval(interval_id);
	$.ajax({
		dataType: "json",
		url: '/manager',
		type: 'LIST'
	})
	.done(function(liste){
		markup = TPL.engine.execute_px('chargenubersicht.tpl', liste);
		$("#content").html(markup);
		$('#content').append('<p><button class = "bigbutton" onclick = viewAuktionen()>zurück</button><button class = "wizardButtonNeu"onclick = wizardStart()>NEU</button></p>');
	})
	.fail(function(){
		alert("Chargenliste konnte nicht geladen werden");
	});
}

function viewLosData(chargenNr, losNr){
	
}